/* CSS Document */
body {
	font-family: "Lato";
	font-size:17px;
	color:#444444;
	padding:0;
	margin:0;
	border-top:8px solid #0092d7;
}

h1, h2, h3, h4, h5, h6 {
	/*font-family: 'Offside', cursive;*/
}
.dh_floatright {
	float:right;
}
.dh_floatleft {
	float:left;
	font-size:17px;
}

.dh_floatleft2 {
	float:left;
	font-size:14px;
}

.dh_maincontainer {
	width:980px;
	margin:0 auto;
}
#dh_header {
	width:100%;
	float:left;
    /*margin:20px 0;*/
	margin:5px 0 !important;
}
#dh_logo {
	float:left;
}
.dh_top_login {
	float:right;
}
.dh_top_login input {
	width:200px;
	border-radius:5px;
	float:left;
	margin:0 25px 0 0;
	padding:7px;
	border:1px solid #dddddd;
	font-size:14px;
	font-family:Aller;
}
.dh_top_login input[type=image] {
	width:auto;
	height:auto;
	border:0;
	padding:0;
}
a.forgot_password {
	float:left;
	margin-top:8px;
	color:#0092d6;
	margin-left:240px;
}
#dh_main_slider {
    width:100%;
    float:left;
    height:500px;
    overflow:hidden;
}
#dh_main_slider .dh_left_pic, #dh_main_slider .dh_right_pic {
    width:50%;
    float:left;
}
#dh_main_slider .dh_left_pic .dh_content {
    margin-top:-40%;
    float:right;
    padding:15px;
    text-align:right;
    font-size:17px;
    position:relative;
    text-transform:uppercase;
    color:#FFF;
    background-image:url(../images/grey_title_bg.png);
    background-position:left top;
    background-repeat:repeat;
}
#dh_main_slider .dh_left_pic .dh_content h1{
    font-size:45px;
    padding:0;
    margin:0;
    font-weight:normal;
}
#dh_main_slider .dh_right_pic .dh_content {
    margin-top:-40%;
    float:left;
    padding:15px;
    text-align:left;
    font-size:17px;
    position:relative;
    text-transform:uppercase;
    color:#FFF;
    background-image:url(../images/blue_title_bg.png);
    background-position:left top;
    background-repeat:repeat;
}
#dh_main_slider .dh_right_pic .dh_content h1{
    font-size:45px;
    padding:0;
    margin:0;
    font-weight:normal;
}
#dh_main_slider .dh_right_pic .dh_content a, #dh_main_slider .dh_left_pic .dh_content a{
    color:#FFF;
    text-decoration:none;
}
#dh_main_slider .dh_left_pic img, #dh_main_slider .dh_right_pic img{
    width:100%;
    height:auto;
}
#dh_blue_box_form {
	background:#0092d6;
	width:100%;
	float:left;
}
#dh_blue_box_form_container {
	width:900px;
	float:left;
	padding:55px 0 55px 80px;
	font-size:18px;
	background-image:url(../images/blue_icon.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	color:#FFF;
	text-transform:uppercase;
}
#dh_blue_box_form_container input {
	width:200px;
	border-radius:5px;
	float:left;
	margin:0 25px 0 10px;
	padding:7px;
	border:1px solid #FFF;
	font-size:14px;
	font-family:Aller;
	margin-top:-6px;
}
#dh_blue_box_form_container input[type=image] {
	width:125px !important;
	height:35px !important;
	border:0;
	padding:0;
	margin:-6px 0 0;
}
#dh_middle {
	width:100%;
	float:left;
}
.dh_carpool_div {
	width:100%;
	float:left;
	background-image:url(../images/left_bg.png);
	background-position:2px top;
	background-repeat:repeat-y;
	padding:60px 0;
}
.dh_carpool_div1 {
	float:left;
	width:900px;
	padding-left:80px;
	background-image:url(../images/icon2.jpg);
	background-position:2px top;
	background-repeat:no-repeat;	
}
.dh_carpool_div1_left {
	float:left;
	width:300px;
	text-align:right;
	font-size:30px;
	font-family: 'Offside', cursive;
	color:#0092d6;
	text-transform:uppercase;
}
.dh_carpool_div1_left span{
	font-size:54px;
	
}
.dh_carpool_div1_right {
	float:right;
	width:570px;
}
.dh_carpool_div1_right ul {
	padding:0;
	margin:0;
	list-style:none;
}
.dh_carpool_div1_right li {
	background-image:url(../images/bullet.png);
	background-position:left 5px;
	background-repeat:no-repeat;
	padding-left:18px;
    font-size: 16px;
    margin-bottom: 7px;
}
.dh_blue_txt {
	text-transform:uppercase;
	color:#0092d6;
    font-size: 16px;
}
.dh_watch_video {
	width:100%;
	float:left;
	background-image:url(../images/left_bg.png);
	background-position:2px top;
	background-repeat:repeat-y;
}
.newsletter {
	width:100%;
	float:left;
}
.dh_watch_video_left {
	width:380px;
	text-align:right;
	background-image:url(../images/horizontal_line.png);
	background-position:-5px center;
	background-repeat:repeat-x;
	float:left;
	margin-left:30px;
	margin-top:-28px;
}
.dh_watch_video_right {
	float:right;
	width:550px;
}
.dh_watch_video_right h1 {
	font-size:30px;
	font-family: 'Offside', cursive;
	color:#0092d6;
	text-transform:uppercase;
	font-weight:normal;
	padding:0;
	margin:-28px 0 0;
}
.dh_watch_video_right img, .dh_watch_video_right iframe {
	width:315px;
	height:auto;
	margin-left:10px;
	float:right;
	margin-top:-28px;
}
.dh_watch_video_right input {
	width:300px;
	border-radius:5px;
	float:left;
	margin:15px 25px 0 0;
	padding:7px;
	border:1px solid #0092d6;
	font-size:14px;
	font-family:Aller;
}
.dh_watch_video_right input[type=image] {
	width:auto;
	height:auto;
	border:0;
	padding:0;
	margin:15px 0 0;
}
#dh_footer {
    width:100%;
    float:left;
    /*margin-top:30px;*/
}
#dh_footer_top {
    width:100%;
    float:left;
    background-color:#58595b;
    padding:25px 0;
   /* color:#FFF;*/
   /*color:#f5f5f5 !important;*/
}
#dh_footer_top .dh_div1 {
    float:left;
    width:230px;
    margin-right:20px;
    font-size:14px;
	font-family: "Lato";
	font-weight: normal;

}
#dh_footer_top .dh_div1 h3 {
    font-family:"Lato";
    font-size:17px;
    padding:0;
    margin:0 0 10px;
    color:#FFF;
    font-weight:normal;
}
#dh_footer_top .dh_div1 .dh_footer_link{
    border-bottom:1px dashed #898989;
    color:#FFF;
    display:block;
    padding:4px 8px;
}
#dh_footer_top .dh_div1 .dh_footer_link:hover{
    background-color:#898989;
}
#dh_footer_top .dh_div1 .dh_img{
}
#dh_footer_top .dh_div1 .dh_img:hover{
    opacity:0.3;
}
#dh_footer_top .dh_div1 input, #dh_footer_top .dh_div1 textarea {
    width:220px;
    border-radius:5px;
    float:left;
    margin:0 0 10px 0;
    padding:4px;
    border:1px solid #FFF;
    font-size:14px;
    font-family:Aller;
}
#dh_footer_top .dh_div1 textarea {
    height:60px;
}
#dh_footer_top .dh_div1 input[type=image] {
    width:auto;
    height:auto;
    border:0;
    padding:0;
    margin:0 0 0;
    float:right;
}
#dh_footer_top .dh_div1 img {
    margin-right:40px;
}
.dh_last {
    margin:0 !important;
}
#dh_footer_btm {
    width:100%;
    float:left;
    background-color:#FFF;
    padding:15px 0;
}
a {
	text-decoration:none;
}

/********* - changes made on 4th June *********************/
body {
    border-top:0px solid #0092d7;
}

#dh_header {
    height: 80px;
    margin: 0 auto;
    width: 1004px;
}
.dh_top_header {
    padding: 10px 0;
}
.dh_right {
    float: right;
    margin-top: -5px;
    margin-right: 19px;
}

.dh_top_header input {
    width:200px;
    border-radius:5px;
    float:left;
    margin:0 25px 0 0;
    padding:7px;
    border:1px solid #dddddd;
    font-size:14px;
    font-family:Aller;
}
.dh_top_header input[type=image] {
    width:auto;
    height:auto;
    border:0;
    padding:0;
}

.dh_header{ background:url(../images/top-header-bg.png) repeat-x !important; height:49px !important; position:relative;z-index: 1;}

.dh_logo {
    padding: 6px 24px 10px 0;
    width: 160px;
}
.dh_left {
    float: left;
    margin-left: -12px;
    margin-top: -1px;
}

.dh_head_btn {background: url(../images/header_btn.jpg) no-repeat right center !important; border: none !important; color: #fff !important; cursor: pointer; text-transform: uppercase; width: 90px !important; text-align: center; font-family: arial; font-size: 11px;}
.dh_top_header input {color: #99998a; font-family: arial; font-size: 11px; border-radius: 5px; height: 30px; margin: 0px 10px 0px 0px; width: 192px; padding: 0px 10px; border: 1px solid #d9d9d9;}
.lt-ie9 .dh_top_header input {line-height:30px;}
.dh_top_header p{font-family: arial; font-size: 11px; color: #99998a; padding:0px;}
.dh_top_header a{font-family: arial; font-size: 11px; color: #00afe9; text-decoration: none;}
.dh_top_header a:hover {color: #99998a; text-decoration: none;}
@media only screen and (max-width: 480px) {
body {
		width:1004px;
}
#dh_main_slider {
    height:auto;
}
}


/* address picker */
.ui-autocomplete
{
height:370px;
overflow-y:scroll;
z-index:9999;
}

/* address picker for serach_trips on carpool page*/
#ui-id-3, #ui-id-4{
height: 165px;
}


/* added for new design on 6 aug 2015 */
#map-canvas {
    height: 100%;
    width: 100%;
    left: 0;
    position: absolute;
    top: 0;    
}

#menu {
    position: relative;
    top: 0;
    left: 0;
}
.goo_map{
	background: #fff;
	display: table;
	width: 100%;
	/*height: 100%;*/
}
.company_loca_map2{
	display: table;
	margin-bottom: 15px;
	width: 100%;
}
.right_search{
	background: rgba(221, 221, 221, 0.5);
}
.no-padd{
	padding: 0px !important;
}
.right_search .text_area{
	padding: 15px 0 0 25px;
}
.right_search .pad_custom{
	padding: 20px 25px 15px 25px;
}
.right_search h2{
	font-size: 20px;
	color: #000;
	font-weight: 600;
	margin-bottom: 30px;
}
.right_search .input_area{
	color: #000;
    font-size: 14px;
    font-weight: 600;
    height: 40px;
    padding: 0 0 0 11px;
    width: 300px;
	background: #f5f1e8;
	-moz-border-radius: 21px;
	-khtml-border-radius: 21px;
	-webkit-border-radius: 21px;
	border-radius: 21px;
	margin-bottom: 10px;
	border: 1px solid #dcd5cb;
}
.btn_sub{
font-size:18px; 
color:#ffffff; border:none; 
 background-color:#00A9E2; 
 padding: 13px 15px; 
 font-family: 'Open Sans', sans-serif;
 -moz-border-radius: 30px;
	-khtml-border-radius: 30px;
	-webkit-border-radius: 30px;
 border-radius:30px;
 font-weight: 600;
 width: 128px;
 margin: 0 0 0 147px;
}
.btn_sub2{
font-size:18px; 
color:#ffffff; border:none; 
 background-color:#00A9E2; 
 padding: 13px 15px; 
 font-family: 'Open Sans', sans-serif;
 -moz-border-radius: 30px;
	-khtml-border-radius: 30px;
	-webkit-border-radius: 30px;
 border-radius:30px;
 font-weight: 600;
}
.input_toarea{
	float: left;
	width: 100%;
	margin: 0 0 12px 39px;
}
.map_area{
	width: 100%;
	display: table;
	height: 660px;
}
#headerinside .rounded_num{
	border: 1px solid #c5c5c5;
	-moz-border-radius: 15px;
	-khtml-border-radius: 15px;
	-webkit-border-radius: 15px;
    border-radius: 15px;
    color: #00a9e2;
	font-weight: 700;
    display: inline-block;
    float: left;
    font-size: 15px;
    padding: 7px;
    text-align: center;
	width: 30px;
	height: 30px;
	margin: 0px 10px 0 0;
	background: #fff;
	position: absolute;
	top: 9px;
	left: 96px;
}
.text_area .rounded_num{
	border: 1px solid #c5c5c5;
	-moz-border-radius: 15px;
	-khtml-border-radius: 15px;
	-webkit-border-radius: 15px;
    border-radius: 15px;
    color: #00a9e2;
	font-weight: 700;
    display: inline-block;
    float: left;
    font-size: 15px;
    padding: 7px;
    text-align: center;
	width: 30px;
	height: 30px;
	margin: 0px 10px 0 0;
	background: #fff;
}
p {
    font-size: 1.0833em;
    line-height: 1.6666;
    margin-bottom: 15px;
}

.opacity-overlay {
  outline: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.75);
  z-index: 10000;
  display: none;
  -webkit-backface-visibility: hidden; }
  .opacity-overlay .container {
    height: 100%;
    position: relative;
    z-index: 10001; }
  .opacity-overlay .spinner {
    color: #fff;
    font-size: 32px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -16px;
    margin-top: -16px; }

a:hover, a:focus {
    color: #01b7f2;
    text-decoration: none;
}

.profile_head{
	width: 100%;
	background: #0092d7;
	height: 50px;
}
profile_head .line{
	border-right: 1px solid #666;
	height: 50px;
}
.prifile_contaner{
	width: 100%;
	display: table;
}
.prifile_contaner_left{
	background: rgba(221, 221, 221, 0.5);
	color: #fff;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	padding: 0px;
	min-height: 1100px; /*1440*/
	-moz-box-shadow:3px 0px 3px rgba(206, 206, 206, 0.5);
	-webkit-box-shadow:3px 0px 3px rgba(206, 206, 206, 0.5);
	box-shadow:3px 0px 3px rgba(206, 206, 206, 0.5);
}


.prifile_contaner_mid{
	padding-left:0;
}
.prifile_contaner_left .pro_img{
	height: auto;
	border-bottom: 8px solid #f1a10e;
	
}
.prifile_contaner_left .top_heading{
	background: #282828;
	height: 175px;
	padding: 19px 0 0 17px;
}
.prifile_contaner_left .top_heading h1{
	font-size: 28px;
	font-weight: 400;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	margin:0;
	line-height: 1.25em;
}
.prifile_contaner_left .top_heading .circle{
	color: #01ba8e;
	font-size: 18px;
	padding: 0 0 0 14px;
}
.prifile_contaner_left .top_heading .p_text{
	color: #adadad;
    font-size: 14px;
	font-family: "droid sans",open sans,arial;
    padding: 5px 0 0;
}

.prifile_contaner_left .bottom_heading{
	padding: 0;
}
.prifile_contaner_left .bottom_heading a{
	font-size: 14px; /*16*/
	font-weight: 400;
	color: #595959;
	padding: 10px 20px 10px;
	margin:0;
	display: block;
	line-height: 1.6666;
}
.prifile_contaner_left .bottom_heading a p{
	margin:0px;
}
.prifile_contaner_left .bottom_heading a:hover{
	color: #000;
	background:#fff;
}
.prifile_contaner_left .bottom_heading a.active{
	color: #000;
	background:#fff;
	font-weight: 600;
}
.prifile_contaner_left .bottom_heading .rounded_num{
	border: 1px solid #c5c5c5;
	-moz-border-radius: 15px;
	-khtml-border-radius: 15px;
	-webkit-border-radius: 15px;
    border-radius: 15px;
    color: #c5c5c5;
	font-weight: 700;
    display: inline-block;
    float: left;
    font-size: 15px;
    padding: 7px;
    text-align: center;
	width: 30px;
	height: 30px;
	margin: 0px 10px 0 0;
	background: #fff;
}
.prifile_contaner_left .bottom_heading a .rounded_num{
	color: #c5c5c5;
	border: 1px solid #c5c5c5;
}
.prifile_contaner_left .bottom_heading a:hover .rounded_num, .prifile_contaner_left .bottom_heading a.active .rounded_num{
	color: #00a9e2;
	border: 1px solid #00a9e2;
}
.prifile_contaner_mid .from-app{
	/*margin-top: 15px;*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2e2e2+0,ffffff+6&amp;0.6+0,0+6 */
background: -moz-linear-gradient(left,  rgba(226,226,226,0.6) 0%, rgba(255,255,255,0) 6%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(226,226,226,0.6)), color-stop(6%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(226,226,226,0.6) 0%,rgba(255,255,255,0) 6%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(226,226,226,0.6) 0%,rgba(255,255,255,0) 6%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(226,226,226,0.6) 0%,rgba(255,255,255,0) 6%); /* IE10+ */
background: linear-gradient(to right,  rgba(226,226,226,0.6) 0%,rgba(255,255,255,0) 6%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99e2e2e2', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */

	padding-top: 25px;
}

#headerinside {
    background: #00a9e2;
    padding: 15px 0 15px 10px;
	font-family: 'Open Sans',sans-serif;
	color: #fff;/*19c1f9*/
	-moz-border-radius: 30px;
	-khtml-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	font-weight: 600;
	text-align: center;
	font-size: 15px;
	width: 50%;
	margin: 0px auto;
	position: relative;
}
.input_tags{
	width:auto; padding:0px 0px 0px 20px;
}
.input_tags input[type="text"], .input_tags input[type="password"] {
    background: #ffffff;
    border: 1px solid #b8b8b8;
    -moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
    font-size: 16px;
    margin: 0;
    padding: 10px 8px;
    width: 414px;
	font-family: sans-serif;
	color:#797575 !important;
}
.input_tags input[type="text"]:focus, .input_tags input[type="password"]:focus, .input_tags textarea:focus {
box-shadow: 0 0 5px rgba(81, 203, 238, 0.8);
border: 1px solid rgba(81, 203, 238, 0.5);
}
 .input_tags .ren input[type="text"], .input_tags .ren input[type="password"] {
    background: #ffffff;
    border: 1px solid #b8b8b8;
    -moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
    font-size: 13px;
    margin: 0;
    padding: 10px 8px;
    width: 414px;
	font-family: sans-serif; font-size:15px; color:#121212 !important;
}
.ren {
	width: 100%;
	float: left;
	margin: 0 0 12px 39px;
}
.ren .all_input_area{
	width: 52.5%;
}
label.acc-arrow::before {
	background: #0975a7 none repeat scroll 0 0;
    color: #fff;
    content: "\f0d7";
    font-family: 'FontAwesome';
    border-radius: 0 3px 3px 0;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.59) inset;
    display: block;
    height: 30px;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
	font-size: 22px;
	padding: 7px 0 0 8px;
    width: 30px;
}
.all_input_area input[type="file"]{
	height: 40px;
	display: table;
}
select.acc-arrow {
    -moz-appearance: none;
    border: 1px solid #a8a8a8;
    border-radius: 4px;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
    color: #888;
    cursor: pointer;
    display: inline-block;
    height: 30px;
    outline: medium none;
  /*  padding: 5px 20px 5px 6px;*/
    padding: 5px 30px 5px 6px;
}
.fi_input{
	 float:left; font-size:12px; margin-top: 18px;
}
.input_name{
	float:left; 
	padding:10px 0px 0px 0px; 
	width:138px;
	text-align:right; 
	color: #5c5c5c;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
.input_name2{
	float:left; 
	padding:5px 0px 0px 0px; 
	width:138px;
	text-align:right; 
	color: #5c5c5c;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
.all_input_area{float: left;
    padding: 0 0 5px 10px;
}
.all_input_area2{float: left;
    padding: 0 0 0px 10px;
	position: relative;
	margin: 0 0 12px;
}
.input_tags textarea {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #cccccc;
    border-radius: 3px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.18) inset;
    color: #797575;
    font-size: 16px;
    height: 100px !important;
    padding: 8px;
    width: 414px !important;
}

.prifile_contaner_right{
	background: #f6efe7;
	color: #fff;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	padding: 0px;
	min-height: 1330px;
	border-left: 1px solid #dcd5cb;
	margin-top: 15px;
}
.prifile_contaner_right .input_search{
	padding: 15px;
	border-bottom: 1px solid #dcd5cb;
}
.input_search .search_area{
	border: 1px solid #dcd5cb;
	-moz-border-radius: 21px;
	-khtml-border-radius: 21px;
	-webkit-border-radius: 21px;
    border-radius: 21px;
    display: table;
    height: 36px;
    width: 254px;
	background: #f5f1e8 url(../images/search.jpg) no-repeat 10px 9px;
	 padding: 0 0 0 36px;
	 color: #000;
}
.online_list{
	
}
.online_list ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.online_list ul li{
	float: left;
	width: 100%;
	display: block;
	border-bottom: 1px solid #dcd5cb;
	padding: 15px 0;
	color: #6e6963;
	font-size: 16px;
	font-weight: 600;
	line-height: 37px;
}
.online_list .fri_img{
	width: 40px;
	height: 40px;
	float: left;
	margin-right: 15px;
	margin-left: 20px;
}
.online_list .bullet_img{
	width: 13px;
	float: right;
	 margin: 14px 22px 0 0;
}
.dirlink{
	 clear:both; padding:0px 0 8px 151px;
}
.select_drop{
	width: 100%;
	float: left;
	margin-left: 39px;
}

/*======= prifile ============*/


.pro_gr_bg{
	background: #f0f2f1;
}
.my_profile{
	padding: 20px 0px 0 30px;
}
.my_profile_img{
	display: table;
}
.my_profile_img_left{
	padding: 0 25px 0 0;
}
.my_profile_img_right{
	width: 150px;
}
.my_profile_img_right h1{
	font-family: "droid sans",open sans,arial;
    font-size: 30px;
	color: #333;
	margin:0;
	padding: 26px 0 0;
}
.my_profile_img_right p{
	font-family: "droid sans",open sans,arial;
    font-size: 18px;
	color: #666;
}
.pr_map{
	padding:0 7px 0 0;
	color: #666;
}
.folling{
	padding-top: 10px;
}
.folling_left{
	width: 200px;
}
.folling_right{
	width: 80px;
}
.fo_btn a{
	border: 1px solid #333;
    border-radius: 5px;
    color: #fff;
    font-family: arial;
    font-size: 18px;
    margin: 0 10px 0 0;
    padding: 0 10px;
	text-decoration: none;
}
.fo_btn a:hover{
	color: #333;
}


.thumbnai2 {
    background-color: #000;
    border: 4px solid #525252;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    line-height: 1.42857;
    margin-bottom: 20px;
    padding: 2px;
    transition: all 0.2s ease-in-out 0s;
}

/* 7.2. DatePicker ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
button.ui-button::-moz-focus-inner {
  border: 0;
  padding: 0; }

.datepicker-wrap {
  position: relative; }
  .datepicker-wrap .ui-datepicker-trigger {
    width: 30px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    background-color: transparent;
    z-index: 1;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0; }
  .datepicker-wrap:after {
    display: block;
    font-family: "soap-icons";
    content: "\e86a";
    font-size: 25px;
    color: #fff;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 30px;
    height: 100%;
    text-align: center;
    line-height: 34px;
    background: #0975a7; }
  .datepicker-wrap.yellow:after {
    background: #0975a7; }
  .datepicker-wrap.green:after {
    background: #98ce44; }
  .datepicker-wrap.blue:after {
    background-color: #01b7f2; }
  .datepicker-wrap.dark-blue:after {
    background-color: #2d3e52; }
  .datepicker-wrap.transparent:after {
    background-color: transparent;
    color: #fdb714; }

.ui-datepicker {
  width: 20em;
  padding: 0;
  display: none;
  background: #fff;
  border: 1px solid #fdb714 !important;
  z-index: 101 !important; }
  .ui-datepicker .ui-datepicker-header {
    position: relative;
    padding: .2em 0;
    background: #fdb714; }
  .ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    position: absolute;
    top: 11px;
    cursor: pointer; }
    .ui-datepicker .ui-datepicker-prev.ui-state-disabled, .ui-datepicker .ui-datepicker-next.ui-state-disabled {
      visibility: hidden; }
    .ui-datepicker .ui-datepicker-prev:before, .ui-datepicker .ui-datepicker-next:before {
      content: "";
      display: block;
      width: 0;
      height: 0;
      border-top: 5px solid transparent;
      border-bottom: 5px solid transparent; }
  .ui-datepicker .ui-datepicker-prev {
    left: 24px; }
    .ui-datepicker .ui-datepicker-prev:before {
      border-right: 8px solid #fff; }
  .ui-datepicker .ui-datepicker-next {
    right: 24px; }
    .ui-datepicker .ui-datepicker-next:before {
      border-left: 8px solid #fff; }
  .ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    display: none; }
  .ui-datepicker .ui-datepicker-title {
    margin: 5px;
    text-align: center;
   /* color: #fff;*/
    font-size: 1.1667em;
    font-weight: bold; }
  .ui-datepicker .ui-datepicker-title select {
    font-size: 1em;
    margin: 1px 0; }
  .ui-datepicker select.ui-datepicker-month-year {
    width: 100%; }
  .ui-datepicker select.ui-datepicker-month,
  .ui-datepicker select.ui-datepicker-year {
    width: 35%; }
  .ui-datepicker table {
    width: 100%;
    font-size: 12px;
    border-collapse: collapse; }
  .ui-datepicker th {
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #f5f5f5; }
  .ui-datepicker th span {
    display: block;
    text-align: center;
    font-size: 1.1667em;
    font-weight: normal;
    color: #fdb714; }
  .ui-datepicker span.ui-datepicker-month {
    font-weight: bold; }
  .ui-datepicker .ui-datepicker-calendar td {
    vertical-align: middle;
    text-align: center; }
    .ui-datepicker .ui-datepicker-calendar td a, .ui-datepicker .ui-datepicker-calendar td span {
      color: inherit;
      display: block;
      height: 30px;
      line-height: 30px; }
    .ui-datepicker .ui-datepicker-calendar td.ui-state-disabled span {
      color: #dbdbdb; }
    .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-today a, .ui-datepicker .ui-datepicker-calendar td a:hover {
      background: #fdb714;
      color: #fff; }
  .ui-datepicker.yellow {
    border: 1px solid #fdb714; }
    .ui-datepicker.yellow .ui-datepicker-header {
      background: #fdb714; }
    .ui-datepicker.yellow th span {
      color: #fdb714; }
    .ui-datepicker.yellow .ui-datepicker-calendar td.ui-datepicker-today a, .ui-datepicker.yellow .ui-datepicker-calendar td a:hover {
      background: #fdb714; }
  .ui-datepicker.green {
    border: 1px solid #98ce44; }
    .ui-datepicker.green .ui-datepicker-header {
      background: #98ce44; }
    .ui-datepicker.green th span {
      color: #98ce44; }
    .ui-datepicker.green .ui-datepicker-calendar td.ui-datepicker-today a, .ui-datepicker.green .ui-datepicker-calendar td a:hover {
      background: #98ce44; }
  .ui-datepicker.blue {
    border: 1px solid #01b7f2; }
    .ui-datepicker.blue .ui-datepicker-header {
      background: #01b7f2; }
    .ui-datepicker.blue th span {
      color: #01b7f2; }
    .ui-datepicker.blue .ui-datepicker-calendar td.ui-datepicker-today a, .ui-datepicker.blue .ui-datepicker-calendar td a:hover {
      background: #01b7f2; }
  .ui-datepicker.dark-blue {
    border: 1px solid #2d3e52; }
    .ui-datepicker.dark-blue .ui-datepicker-header {
      background: #2d3e52; }
    .ui-datepicker.dark-blue th span {
      color: #2d3e52; }
    .ui-datepicker.dark-blue .ui-datepicker-calendar td.ui-datepicker-today a, .ui-datepicker.dark-blue .ui-datepicker-calendar td a:hover {
      background: #2d3e52; }

/*====== end ====*/

.form-group .checkbox.checked::before, .radio.checked::before {
    background: #01b7f2 none repeat scroll 0 0;
    border-color: #01b7f2;
    color: #fff;
    content: "";
}

.one-col{
	width:50%;
	float:left;
}

/* Icons */
@font-face {
  font-family: 'soap-icons';
  src: url("../fonts/soap-icons.eot?26664784");
  src: url("../fonts/soap-icons.eot?26664784#iefix") format("embedded-opentype"), url("../fonts/soap-icons.woff?26664784") format("woff"), url("../fonts/soap-icons.ttf?26664784") format("truetype"), url("../fonts/soap-icons.svg?26664784#soap-icons") format("svg");
  font-weight: normal;
  font-style: normal; }
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'soap-icons';
    src: url('../font/soap-icons.svg?26664784#soap-icons') format('svg');
  }
}
*/
[class^="soap-icon"], [class*=" soap-icon"] {
  vertical-align: baseline; }
  [class^="soap-icon"]:before, [class*=" soap-icon"]:before {
    font-family: "soap-icons";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    /* you can be more comfortable with increased icons size */
    /*font-size: 120%;*/ }

[class^="soap-icon"].circle, [class*=" soap-icon"].circle, .glyphicon.circle {
  border: 1px solid;
  width: 1.8em;
  height: 1.8em;
  line-height: 1.7333em;
  -webkit-border-radius: 50% 50% 50% 50%;
  -moz-border-radius: 50% 50% 50% 50%;
  -ms-border-radius: 50% 50% 50% 50%;
  border-radius: 50% 50% 50% 50%;
  display: inline-block;
  text-align: center; }
[class^="soap-icon"].takeoff-effect:before, [class*=" soap-icon"].takeoff-effect:before, .glyphicon.takeoff-effect:before {
  -webkit-transform: rotate(-25deg);
  -moz-transform: rotate(-25deg);
  -ms-transform: rotate(-25deg);
  -o-transform: rotate(-25deg);
  transform: rotate(-25deg); }
[class^="soap-icon"].takeoff-effect1:before, [class*=" soap-icon"].takeoff-effect1:before, .glyphicon.takeoff-effect1:before {
  -webkit-transform: rotate(25deg);
  -moz-transform: rotate(25deg);
  -ms-transform: rotate(25deg);
  -o-transform: rotate(25deg);
  transform: rotate(25deg); }
[class^="soap-icon"].landing-effect:before, [class*=" soap-icon"].landing-effect:before, .glyphicon.landing-effect:before {
  -webkit-transform: rotate(-25deg);
  -moz-transform: rotate(-25deg);
  -ms-transform: rotate(-25deg);
  -o-transform: rotate(-25deg);
  transform: rotate(-25deg); }
[class^="soap-icon"].flip-effect:before, [class*=" soap-icon"].flip-effect:before, .glyphicon.flip-effect:before {
  -webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH; }

.soap-icon-fireplace:before {
  content: '\e800'; }

.soap-icon-television:before {
  content: '\e801'; }

.soap-icon-fridge:before {
  content: '\e802'; }

.soap-icon-aircon:before {
  content: '\e803'; }

.soap-icon-fmstereo:before {
  content: '\e804'; }

.soap-icon-beach:before {
  content: '\e805'; }

.soap-icon-juice:before {
  content: '\e806'; }

.soap-icon-food:before {
  content: '\e807'; }

.soap-icon-fueltank:before {
  content: '\e808'; }

.soap-icon-breakfast:before {
  content: '\e809'; }

.soap-icon-coffee:before {
  content: '\e80a'; }

.soap-icon-party:before {
  content: '\e80b'; }

.soap-icon-savings:before {
  content: '\e80c'; }

.soap-icon-address:before {
  content: '\e80d'; }

.soap-icon-horn:before {
  content: '\e80e'; }

.soap-icon-conference:before {
  content: '\e80f'; }

.soap-icon-support:before {
  content: '\e810'; }

.soap-icon-tree:before {
  content: '\e811'; }

.soap-icon-friends:before {
  content: '\e812'; }

.soap-icon-winebar:before {
  content: '\e813'; }

.soap-icon-plans:before {
  content: '\e814'; }

.soap-icon-guideline:before {
  content: '\e815'; }

.soap-icon-wifi:before {
  content: '\e816'; }

.soap-icon-binoculars:before {
  content: '\e817'; }

.soap-icon-key:before {
  content: '\e818'; }

.soap-icon-fork:before {
  content: '\e819'; }

.soap-icon-locations:before {
  content: '\e81a'; }

.soap-icon-couples:before {
  content: '\e81b'; }

.soap-icon-card:before {
  content: '\e81c'; }

.soap-icon-fitnessfacility:before {
  content: '\e81d'; }

.soap-icon-flexible:before {
  content: '\e81e'; }

.soap-icon-phone:before {
  content: '\e81f'; }

.soap-icon-cruise:before {
  content: '\e820'; }

.soap-icon-joystick:before {
  content: '\e821'; }

.soap-icon-lost-found:before {
  content: '\e822'; }

.soap-icon-securevault:before {
  content: '\e823'; }

.soap-icon-cruise-1:before {
  content: '\e824'; }

.soap-icon-cruise-3:before {
  content: '\e825'; }

.soap-icon-anchor:before {
  content: '\e826'; }

.soap-icon-cruise-2:before {
  content: '\e827'; }

.soap-icon-car-2:before {
  content: '\e828'; }

.soap-icon-pickanddrop:before {
  content: '\e829'; }

.soap-icon-car:before {
  content: '\e82a'; }

.soap-icon-car-1:before {
  content: '\e82b'; }

.soap-icon-hotel-2:before {
  content: '\e82c'; }

.soap-icon-hotel-1:before {
  content: '\e82d'; }

.soap-icon-plane:before {
  content: '\e82e'; }

.soap-icon-plane-bottom:before {
  content: '\e82f'; }

.soap-icon-plane-left:before {
  content: '\e830'; }

.soap-icon-plane-right:before {
  content: '\e831'; }

.soap-icon-carryon:before {
  content: '\e832'; }

.soap-icon-businessbag:before {
  content: '\e833'; }

.soap-icon-baggage:before {
  content: '\e834'; }

.soap-icon-bag:before {
  content: '\e835'; }

.soap-icon-suitcase:before {
  content: '\e836'; }

.soap-icon-hotel-3:before {
  content: '\e837'; }

.soap-icon-trunk-2:before {
  content: '\e838'; }

.soap-icon-hotel:before {
  content: '\e839'; }

.soap-icon-trunk-1:before {
  content: '\e83a'; }

.soap-icon-trunk-3:before {
  content: '\e83b'; }

.soap-icon-delayed-baggage:before {
  content: '\e83c'; }

.soap-icon-damaged-baggage:before {
  content: '\e83d'; }

.soap-icon-baggage-3:before {
  content: '\e83e'; }

.soap-icon-baggage-2:before {
  content: '\e83f'; }

.soap-icon-baggage-1:before {
  content: '\e840'; }

.soap-icon-magazine-1:before {
  content: '\e841'; }

.soap-icon-baggage-status:before {
  content: '\e842'; }

.soap-icon-magazine:before {
  content: '\e843'; }

.soap-icon-slider-1:before {
  content: '\e844'; }

.soap-icon-slider:before {
  content: '\e845'; }

.soap-icon-camera-2:before {
  content: '\e846'; }

.soap-icon-photogallery:before {
  content: '\e847'; }

.soap-icon-camera-3:before {
  content: '\e848'; }

.soap-icon-baggage-4:before {
  content: '\e849'; }

.soap-icon-baggage-5:before {
  content: '\e84a'; }

.soap-icon-shopping:before {
  content: '\e84b'; }

.soap-icon-shopping-1:before {
  content: '\e84c'; }

.soap-icon-shopping-2:before {
  content: '\e84d'; }

.soap-icon-shopping-3:before {
  content: '\e84e'; }

.soap-icon-camera-1:before {
  content: '\e84f'; }

.soap-icon-settings-1:before {
  content: '\e850'; }

.soap-icon-bad:before {
  content: '\e851'; }

.soap-icon-recommend:before {
  content: '\e852'; }

.soap-icon-entertainment:before {
  content: '\e853'; }

.soap-icon-balloon:before {
  content: '\e854'; }

.soap-icon-globe:before {
  content: '\e855'; }

.soap-icon-places:before {
  content: '\e856'; }

.soap-icon-clock-1:before {
  content: '\e857'; }

.soap-icon-clock:before {
  content: '\e858'; }

.soap-icon-settings:before {
  content: '\e859'; }

.soap-icon-automatic:before {
  content: '\e85a'; }

.soap-icon-parking:before {
  content: '\e85b'; }

.soap-icon-status:before {
  content: '\e85c'; }

.soap-icon-departure:before {
  content: '\e85d'; }

.soap-icon-letter:before {
  content: '\e85e'; }

.soap-icon-message:before {
  content: '\e85f'; }

.soap-icon-search-plus:before {
  content: '\e860'; }

.soap-icon-search-minus:before {
  content: '\e861'; }

.soap-icon-search:before {
  content: '\e862'; }

.soap-icon-restricted:before {
  content: '\e863'; }

.soap-icon-calendar:before {
  content: '\e864'; }

.soap-icon-stories:before {
  content: '\e865'; }

.soap-icon-liability:before {
  content: '\e866'; }

.soap-icon-insurance:before {
  content: '\e867'; }

.soap-icon-doc-minus:before {
  content: '\e868'; }

.soap-icon-availability:before {
  content: '\e869'; }

.soap-icon-calendar-1:before {
  content: '\e86a'; }

.soap-icon-calendar-check:before {
  content: '\e86b'; }

.soap-icon-list:before {
  content: '\e86c'; }

.soap-icon-doc-plus:before {
  content: '\e86d'; }

.soap-icon-left:before {
  content: '\e86e'; }

.soap-icon-right:before {
  content: '\e86f'; }

.soap-icon-top:before {
  content: '\e870'; }

.soap-icon-grid:before {
  content: '\e871'; }

.soap-icon-block:before {
  content: '\e872'; }

.soap-icon-star-1:before {
  content: '\e873'; }

.soap-icon-letter-1:before {
  content: '\e874'; }

.soap-icon-wishlist:before {
  content: '\e875'; }

.soap-icon-heart:before {
  content: '\e876'; }

.soap-icon-star:before {
  content: '\e877'; }

.soap-icon-roundtriangle-right:before {
  content: '\e878'; }

.soap-icon-roundtriangle-top:before {
  content: '\e879'; }

.soap-icon-roundtriangle-bottom:before {
  content: '\e87a'; }

.soap-icon-chevron-left:before {
  content: '\e87b'; }

.soap-icon-roundtriangle-left:before {
  content: '\e87c'; }

.soap-icon-bottom:before {
  content: '\e87d'; }

.soap-icon-arrow-top:before {
  content: '\e87e'; }

.soap-icon-arrow-bottom:before {
  content: '\e87f'; }

.soap-icon-arrow-right:before {
  content: '\e880'; }

.soap-icon-arrow-left:before {
  content: '\e881'; }

.soap-icon-longarrow-up:before {
  content: '\e882'; }

.soap-icon-longarrow-bottom:before {
  content: '\e883'; }

.soap-icon-triangle-left:before {
  content: '\e884'; }

.soap-icon-triangle-right:before {
  content: '\e885'; }

.soap-icon-triangle-top:before {
  content: '\e886'; }

.soap-icon-chevron-right:before {
  content: '\e887'; }

.soap-icon-chevron-top:before {
  content: '\e888'; }

.soap-icon-chevron-down:before {
  content: '\e889'; }

.soap-icon-longarrow-left:before {
  content: '\e88a'; }

.soap-icon-longarrow-right:before {
  content: '\e88b'; }

.soap-icon-triangle-bottom:before {
  content: '\e88c'; }

.soap-icon-plus:before {
  content: '\e88d'; }

.soap-icon-minus:before {
  content: '\e88e'; }

.soap-icon-ski:before {
  content: '\e88f'; }

.soap-icon-close:before {
  content: '\e890'; }

.soap-icon-handicapaccessiable:before {
  content: '\e891'; }

.soap-icon-check-1:before {
  content: '\e892'; }

.soap-icon-passed:before {
  content: '\e893'; }

.soap-icon-features:before {
  content: '\e894'; }

.soap-icon-passenger:before {
  content: '\e895'; }

.soap-icon-adventure:before {
  content: '\e896'; }

.soap-icon-man-2:before {
  content: '\e897'; }

.soap-icon-dog:before {
  content: '\e898'; }

.soap-icon-man-1:before {
  content: '\e899'; }

.soap-icon-swimming:before {
  content: '\e89a'; }

.soap-icon-man-3:before {
  content: '\e89b'; }

.soap-icon-comfort:before {
  content: '\e89c'; }

.soap-icon-smoking:before {
  content: '\e89e'; }

.soap-icon-playplace:before {
  content: '\e89f'; }

.soap-icon-facebook:before {
  content: '\e8a0'; }

.soap-icon-googleplus:before {
  content: '\e8a1'; }

.soap-icon-pinterest:before {
  content: '\e8a2'; }

.soap-icon-vimeo:before {
  content: '\e8a3'; }

.soap-icon-doorman:before {
  content: '\e8a4'; }

.soap-icon-googleplay:before {
  content: '\e8a5'; }

.soap-icon-elevator:before {
  content: '\e8a6'; }

.soap-icon-apple:before {
  content: '\e8a7'; }

.soap-icon-twitter:before {
  content: '\e8a8'; }

.soap-icon-tub:before {
  content: '\e8a9'; }

.soap-icon-myspace:before {
  content: '\e8aa'; }

.soap-icon-youtube:before {
  content: '\e8ab'; }

.soap-icon-tumblr:before {
  content: '\e8ac'; }

.soap-icon-flickr:before {
  content: '\e8ad'; }

.soap-icon-soundcloud:before {
  content: '\e8ae'; }

.soap-icon-stumbleupon:before {
  content: '\e8af'; }

.soap-icon-linkedin:before {
  content: '\e8b0'; }

.soap-icon-dribble:before {
  content: '\e8b1'; }

.soap-icon-deviantart:before {
  content: '\e8b2'; }

.soap-icon-behance:before {
  content: '\e8b3'; }

.soap-icon-envato:before {
  content: '\e8b4'; }

.soap-icon-instagram:before {
  content: '\e8b5'; }

.soap-icon-skype:before {
  content: '\e8b6'; }

.soap-icon-user:before {
  content: '\e8b7'; }

.soap-icon-pets:before {
  content: '\e8b8'; }

.soap-icon-family:before {
  content: '\e8b9'; }

.soap-icon-check:before {
  content: '\e8ba'; }

.soap-icon-notice:before {
  content: '\e8bb'; }

.soap-icon-error:before {
  content: '\e8bc'; }

.soap-icon-generalmessage:before {
  content: '\e8bd'; }

.soap-icon-automatic-transmission:before {
  content: '\e8be'; }

.soap-icon-flight-hotel:before {
  content: '\e8bf'; }

.soap-icon-comment:before {
  content: '\e8c0'; }

/* font */
@font-face {
  font-family: 'NexaBlack';
  src: url("../fonts/NexaBlack.eot?") format("eot"), url("../fonts/NexaBlack.otf") format("opentype"), url("../fonts/NexaBlack.woff") format("woff"), url("../fonts/NexaBlack.ttf") format("truetype"), url("../fonts/NexaBlack.svg#NexaBlack") format("svg"); }

@font-face {font-family: 'entypo-fontello'; font-weight: normal; font-style: normal;
src: url('../font/entypo-fontello.eot?v=3');
src: url('../font/entypo-fontello.eot?v=3#iefix') format('embedded-opentype'),
url('../font/entypo-fontello.woff?v=3') format('woff'),
url('../font/entypo-fontello.ttf?v=3') format('truetype'),
url('../font/entypo-fontello.svg?v=3#entypo-fontello') format('svg');
} #top .avia-font-entypo-fontello, body .avia-font-entypo-fontello, html body [data-av_iconfont='entypo-fontello']:before{ font-family: 'entypo-fontello'; }



/* added for chrome profile page */
input[type="file"]::-webkit-file-upload-button{
    height:30px;
    }

/* About us, Business plan & Plans new pages responsive modifications */
body{
	width:auto;
}
.header-img{
width:100%;
float:left;
}

.real-road-side .member-section{
	margin:auto; 
	overflow:hidden;
	font-family: 'Raleway'; 
	font-weight:400; 
	font-size:15px; 
	line-height:21px;
	width:100%;
	max-width:400px;
}

.real-road-side .white-section{
	background:#fff;
	width:100%;
	float:left;
	
}
.real-road-side .white-section p{
	color:gray; 
	font-family: 'Raleway'; 
	font-weight:400; 
	font-size:15px; 
	line-height:20px;
}
.real-road-side .abcarpooling{
	float:left;
	width:100%;
	
}
.real-road-side .white-section .heading{
	font-family: 'Raleway'; 
	font-weight:400; 
	padding:20px 0px 10px 0px; 
	margin:0;
	font-size:22px; 
	color:#0092D6;
}
.real-road-side .main-heading{
	font-family: 'Raleway'; 
	font-weight:400; 
	font-size:40px; 
	text-align:center; 
	line-height:48px; 
	color:gray; 
	padding:20px 0px 10px 0px;
}
.real-road-side .content{
	float:left;
	width:100%;
}
.real-road-side .content-wrap{
	display:block;
	padding:50px 0;
}

.real-road-side .breadcrumb{
	background:none;
	
}
.real-road-side .breadcrumb > li + li::before{
	content:">"
}
.real-road-side .title{
	font-family: 'Raleway'; 
	font-weight:bold; 
	font-size:30px; 
	text-align:left; 
	line-height:48px;
	color:#4D4D4D; 
	display:block;
}
.real-road-side .subtitle{
	font-family: 'Raleway'; 
	font-weight:bold; 
	font-size:16px; 
	text-align:left; 
	line-height:24px;
	color:#4D4D4D; 
	padding-left:15px;
}
.real-road-side p{
	font-size:15px;
}
.commercial-plan{
	background-color:#5c2f92;
}
.premium-plan{
	background-color:#EF0069;
}
.classic-plan{
	background-color:#00A5E1;
}
.plan-box{
	margin-bottom:20px;
	background-color:#EBEBEB;
}
.plan-box .heading{
	color:#ffffff; 
	text-align:center; 
	padding:10px 0px 0px 10px;
}
.cost{
	background-color:rgba(255,255,255,0.2); 
	height:40px; 
	color:#ffffff; 
	text-align:center; 
	padding:30px 0; 
	font-size:22px;
}
.no-join-fee{
	background-color:rgba(255,255,255,0.2); 
	height:50px; 
	color:#ffffff; 
	text-align:center; 
	font-size:16px; 
	padding:0px 0px 0px 0px;
	margin-bottom:10px;
}
.btn-orange{
	background-color:#F68628;
	color:#fff;
	padding:11px 54px;
	margin:15px 0;
	font-size:18px;
	display:inline-block;
	transition:all 0.2s ease 0s;
	text-transform:uppercase;
	
}
.btn-orange:hover{
	background-color:#333;
	color:#fff;
}
.plan-box .btn-block{
	text-align:center;
}
.blue-bg{
	background-color:#5C2F92;
}
.red-bg-new{
	background-color:#9e9e9e;
}

.red-bg{
	background-color:#F03B6D;
}


.skyblue-bg{
	background-color:#ff920a;
}

.skyblue-bg-old{
	background-color:#00A5E1;
}

.pink-bg{
	background-color:#EF0069;
}
.sm-info{
	padding:20px 10px 20px 20px; 
	text-align:left; 
	font-size:16px; 
	color:#ffffff;
}
.list-title{
	height:40px; 
	color:#000000; 
	text-align:left; 
	padding:20px 0px 5px 20px; 
	font-size:18px;
}
.list-section{
	background-color:#EBEBEB;
	display:block;
	overflow:hidden;
}
.plan-list{
	display:block;
	overflow:hidden;
	margin:0 20px;
}
.plan-list li{
	border-top:1px solid #4d4d4f;
	padding:20px 0;
	color:#4d4d4f;
	font-size:16px;
}
.plan-list li:first-child{
	border-top:none;
}
.plan-bottom{
	background-color:#EBEBEB;
	
}

.icon-title{
	color: #4d4d4d; 
	font-family: "Raleway"; 
	font-size: 18px; 
	font-weight: bold; 
	padding: 30px 0 20px;
}
.icon-list li{
	display:block; 
	overflow:hidden; 
	font-size:15px; 
	padding-bottom:20px;
}
.icon-list li .icon{
	float:left; 
	padding-right:10px;
}
.left-img{
	display:block; 
	overflow:hidden; 
	margin-bottom:20px;
}
.step-tabs {
	border-radius:5px;
	display:block;
	overflow:hidden;
}
.real-road-side .join-form .step-tabs .choose1{
	border-radius:0;
}

.real-road-side .join-form .step-tabs .pad-ri-no{
	padding:0 !important;
}
.real-road-side .join-form  .step-tabs .choose3{
	border-radius:0;
}
.real-road-side .editSection{
	border:none;
}
.home-list li{
	float:left;
	width:45%;
	padding-bottom:10px;
}
.home-list li a{
	font-size:15px;
}
.home-wrap .member-section{
	margin-top:30px;
}
.home-wrap .panel-section .call{
	font-size:28px;
}
.home-wrap .member-section .btn-block{
	display:block;
	width:100%;
	text-align:center;
}
.home-wrap .member-section .btn-block a{
	display:inline-block;
	margin-top:15px;
}
.home-header{
	background: url(../images/slider/flattyrebanner.jpg) no-repeat;
	height:360px;
	background-size:cover;
}

.home-header1{
	background: url(../images/slider/travelinsurance1.jpg) no-repeat;
	height:360px;
	background-size:cover;
}

.home-header2{
	background: url(../images/slider/travelinsurance2.jpg) no-repeat;
	height:360px;
	background-size:cover;
}

.home-header3{
	background: url(../images/slider/stranded2.png) no-repeat;
	height:385px;
	background-size:cover;
}

.home-header4{
	background: url(../images/slider/corolla.png) no-repeat;
	height:458px;
	background-size:cover;
}

.home-header5{
	background: url(../images/slider/corollazr4.png) no-repeat;
	height:385px;
	background-size:cover;
}

.price-section{
	position: absolute; 
	top:300px; 
	right:100px; 
	width:380px; 
	height:100px; 
	background: white; 
	opacity: 0.75; 
	z-index: 1;
}

.price-section .padding{
	padding:20px 0px 0px 20px;
	overflow:hidden;
}
.price-left{
	float:left;
}
.price-left .value{
	padding:0px 0px 5px 10px;
}
.btn-red{
	width:130px; 
	height:30px; 
	text-align:center; 
	padding:5px 5px 5px 5px; 
	background-color:red; 
	color:#ffffff; 
	font-weight:bold;
}
.price-feature{
	float:left;
	margin-left:10px;
}
.price-feature li{
	font-weight:bold; 
	font-size:15px; 
	color:#000000;
}
.dollar{
	font-size:25px; 
	color:red; 
	vertical-align: top; 
	padding:0px 0px 15px 0px;
}
.number{
	font-size:40px; 
	color:red;
}
.year{
	font-size:16px; 
	color:red;
}

.member-section .price-section{
	position:static;
	background:transparent;
	height:auto;
}
.price-section .padding{
	padding:20px 0 0 10px;
	
}
.price-section .price-left{
	padding-bottom:20px;
	
}
.videobox{
	margin-bottom:20px;
}












